.topicsblock {
	float: right;
	padding: 0px;
	width: 220px;
	border: none;
	margin: -7px 0px 7px 7px;
}
div.infoblock{
	line-height:Normal;
	list-style-type: none;
	}
.topicsbody {
	clear: right;
	text-align: left;
}


/* If a sponsored Img is put in, uncomment this: */
/*
#nodeBody-RightBlock {
	float: right;
	padding: 7px;
}


#nodeBody-RightBlock-Img {
	text-align: center;
}
*/
div.infoblock h6 {
	font-size: 10px;
	margin-top: 7px;
	padding-left: 5px;
}
div.infoblock ul {
	padding-left: 10px
	padding-right: 10px
	list-style-type: none;
	background-image: none;
}
div.infoblock ul li {
	font-size: 10px;
	background-image: none;
	list-style-type: none;
}
li.infoblock {
	font-size: 10px;
	background-image: none;
	list-style-type: none;
}
